"SN Title" = "Ange produktens serienummer.";
"NextButton Title" = "Fortsätt";
"CancelButton Title" = "Avbryt";
"WelcomeMessage" = "";
"Window Title" = "Installation av skrivardrivrutin för RISO";
"Window Title GOCCOPRO" = "Installation av skrivardrivrutin för RISO GOCCOPRO";

"OS Title" = "Du kan inte köra denna installation eftersom den inte stöds av denna OS-version."; 
"Upgrade Title" = "Detta installationsprogram stöds inte av Mac OS X version 10.3.9, 10.4 och 10.5."; 
"Upgrade Title GOCCOPRO" = "Detta installationsprogram stöds inte av Mac OS X version 10.4 och 10.5."; 
"Upgrade Title 1060" = "Detta installationsprogram stöds inte av Mac OS X version 10.6 och 10.7."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "Det serienummer du angivit är felaktigt."; 
"SerialNumber Title" = "Ange rätt serienummer."; 
"OK Title"= "OK";